.nav_rootItem a:link, .nav_rootItem a:visited, .nav_rootItem a:active, .nav_rootItem a:hover {
padding-left: 24px;
padding-right: 24px;
}

#Body {
	color: #505050;
}

.rightPane .containerWidth {
	width: 300px;
}

.featureSection {
	overflow: visible;
	background-image: url(images/skin/feature-background.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #90a435 !important;
}

.footerOuter {
	background-color: #90a435 !important;
}

.headerSection {
	padding-top: 60px;
	padding-bottom: 40px;
}

.headerPane {
	margin-top: 32px;
}

.featurePane {
	height: 308px;	
}

.featurePane .nivoSlider {
	width: 960px;
}

#logo {
	position: relative;
	top: 0;
	left: 0;
}
.searchBoxSection {
	/*display: none;*/
}

.dnnSearchInput .dnnFormItem .dnnTooltip {
	width: auto !important;
}

.dnnSearchInput {
	width: 300px;
	min-width: 0;
}

.dnnSearchInput .dnnFormItem a.dnnFormHelp {
	background-image: none;
}

.dnnSearchInput .dnnFormItem a.dnnFormHelp span {	
	font-weight: normal;
	padding: 0;
}

.dnnSearchInput .dnnFormItem input[type=text] {
	width: 160px;
	box-shadow: none;
	background-color: #fff;
	border: solid 1px #787878;
	border-radius: 0;
}

.dnnSearchInput .dnnFormItem input[type=submit] {
	box-shadow: none;
	background-color: #eee;
	color: #000;
	padding-left: 8px;
	padding-right: 8px;
	border: solid 1px #666;
	margin-left: 3px;
}

/* COLOUR */

.featureSection, 
.featurePanePhoto p,
.featurePaneText,
.footerOuter,
.nav_subItemHover
{
    background-color: #3aad01;
}

h1, .contentSection h1 a {
font-size: 36px;
}

h1, .contentSection h1 a,
h2, .contentSection h2 a,
h3, .contentSection h3 a,
h4, .contentSection h4 a,
.mainContentZone p b, .mainContentZone p strong,
.contentSection a,
.contentSection a:visited,
.contactFormPane A.CommandButton:link,
.nav_subMenu li a {
    color: #343f01;
}

.contactFormPane 
{
    border-color: #3aad01;
}
 
.nav_rootHover a
{
    color: #3aad01 !important;
}

.contactFormPane A.CommandButton:hover,
.contentSection a:hover
{
    color: #308e01;
}

.footerLinksPane,
#geekfreeFooter,
#geekfreeFooter a,
.footerLinksPane a 
{
    color: #3d4516 !important;
}

#geekfreeFooter 
{
    border-color: #3d4516;
}
 

.responsiveHome {
	background-image: none;
	background-color: #277301;
}

.responsiveHome a.responsiveHomeRoot,
.responsiveHome a.responsiveHomeBack {
	background-color: #184601;
	border-color: #277301;
}


/* Homepage Links  */
.homeLinkGrid {
	margin: 10px 0 2em 0;
	font-size: 0;
}

.homeLinkGrid .homeLinkGridItem {
	display: inline-block;
	padding: 0 10px;
	font-size: 14px;
	width: 270px;
	margin-bottom: 20px;
}

.homeLinkGrid a,
.homeLinkGrid a:hover {
	text-decoration: none;
	display: block;
	text-align: center;
}

.homeLinkGrid a img {
	display: block;
	margin: 0 auto;
}

.homeLinkGrid a h2 {
	font-size: 18px;
	color: #000;
	display: inline-block;
	margin: 10px auto 15px 0;
	padding: 2px 5px 2px 40px;
	font-weight: bold;
	background-image: url(homepage/home-link-icon.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.homeLinkGrid a:hover h2 {

}

.homeLinkGrid a p {	
	color: #000;
}

.homeLinkGrid a:hover p {

}

.xmodedit {
margin: 0 1em;
text-align: center;
}

.xmodedit a,
.xmodedit a:hover {
display: inline;
}


.shareThis {
	height: 36px;
}



/* SUBMENU */

.subNav 
{
    width: 230px;
    padding: 0 0 5px 0;
	background-color: #ffffff;	
	margin-left: -20px;
}

.productSubNav 
{
    padding-top: 0;
}

.subNav .subNavHeading 
{
    padding-left: 18px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}

.subNav ul 
{
    padding-left: 2px;    
    margin: 0;
	line-height: normal;
}


.subNav li 
{
    display: block;
    text-align: left;
    padding: 3px 0 3px 18px;
	margin-bottom: 0.25em;
}

.subNav a:link,
.subNav a:visited,
.subNav a:active,
.subNav a:hover
{
    margin-bottom: 5px;
    font-size: 14px;
    text-decoration: none;
    color: #222222;
}

.subNav a:hover
{
    color: #006600;
}

.subNav li.navLinkSelected 
{
    background-image: url(images/skin/menu-icons.png);
    background-position: -184px -438px;
    background-repeat: no-repeat;
	color: #343f01;
}
.subNav li.navLinkSelected  a {
	color: #343f01 !important;
	background-image: none;
}

.subNav li.root a  {
	padding-left: 0;
}


@media screen and (max-width: 750px) {


	.editLinks a {
		display: inline !important;
	}

	.subNav li.root  {
		background-image: none;
		background-color: #bef8a1;
	}
	
		
	.subNav 
	{
		width: auto;
		padding: 0;
		background-color: #ffffff;	
		margin-left: 0;
	}

	.subNav .subNavHeading 
	{
		padding-left: 0;
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 0;
	}

	.subNav ul 
	{
		padding-left: 0;    
		margin: 0;
		line-height: normal;
	}


	.subNav li 
	{
		display: block;
		text-align: left;
		padding: 0;
		margin-bottom: 0;
	}

	.subNav li.root a {	
		color: #222 !important;
	}
	
	.subNav a:link,
	.subNav a:visited,
	.subNav a:active,
	.subNav a:hover
	{
		margin-bottom: 5px;
		font-size: 14px;
		text-decoration: none;
		color: #222222 !important;
	}

	.subNav a:hover
	{
		color: #006600;
	}

	.subNav li.navLinkSelected 
	{
		background-image: none;
		color: #343f01;
	}
	.subNav li.navLinkSelected  a {
		color: #343f01 !important;
		background-image: none;
	}
	
	.DNNModuleContent img {
		display: block;
		margin: 5px 0 20px 0 !important;
		float: none !important;
	}
	
	.leftColumn .subNav,
	.leftColumn .leftPane {
		width: auto !important;
	}
	
}


/* Services */


.serviceList 
{
    background-color: #f3f3f3;    
    width: 335px;
	margin-bottom: 1em;
}

.serviceList h3 
{
    font-size: 16px;
    margin-bottom: 6px;
}
.serviceList p
{
    font-size: 12px;
    line-height: 1.4em;
	margin-bottom: 0;
}

.serviceList td {
padding: 20px;
}

.serviceList td.serviceListLogo
{
    padding-left: 10px;
}

.serviceList td.serviceListDetail 
{
    padding-right: 0;
}

.serviceList .servicePhoto 
{
    border: solid 1px #ccc;
    float: left;
    margin-right: 4px;
    display: block;
    margin-bottom: 4px;
}

.serviceList .pictureFrame 
{
    width: 100px;
    text-align: center;
}

.serviceList .pictureFrame img {
	display: block;
}


.serviceList a.moreInfoLink {
	display: block;
	padding: 0.4em;
	width: 90px;
	background-color: #fe0000;
	color: #fff !important;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	margin-top: 0.8em;
	font-size: 1.2em;
}

.serviceList a.moreInfoLink:hover {
	background-color: #00bb00;
}

.serviceThumbnail 
{
    max-width: 100px;
}

/*
.noLogo 
{
    width: 100px;
    height: 80px;
    background-color: #eee;
}
*/

a.selectedCategoryListItem:link , a.selectedCategoryListItem:visited, a.selectedCategoryListItem:active, a.selectedCategoryListItem:hover
{    
    /*background-image: url(images/selected-service-category-item.gif);*/
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding-left: 9px;
}
a.selectedCategoryListItem:link , a.selectedCategoryListItem:visited, a.selectedCategoryListItem:active 
{
    color: #3b53a4 !important;       
}

.editLinks a:link, .editLinks a:visited, .editLinks a:active {
font-size: 0.75em;
color: #787878;
}

.serviceList .editLinks {
}

.addLink {
	padding: 1em;
	background-color: #f4f4f4;
	margin-bottom: 1em;
	text-transform: uppercase;
	font-size: 0.75em;
	font-weight: bold;
}

.serviceDetail
{
    background-color: #f3f3f3;
    width: 360px;
	padding: 20px;
	font-size: 12px;
}

.serviceDetail label {
	width: 95px;
	font-weight: bold;
	float: left;
}
.serviceDetail h2 {
	margin: 1em 0 0.5em 0;
	clear: both;
}

.serviceDetail .value {
	margin-left: 100px;
	display: block;
word-break:break-all;
}

.serviceDetail .photos  {
	margin-right: -20px;
}

.serviceDetail .photos .servicePictureFrame {
	border: solid 1px #ccc;
	margin-right: 20px;
	padding: 1px;
	background-color: #fff;
	display: block;
	float: left;
	margin-bottom: 10px;
}

.serviceDetail .serviceLogo {
	margin: 0 auto 2em auto;
}

.serviceDetail .servicePictureFrame img {
	display: block;
}

.serviceLogo {

}


.serviceDetail .photo3 {
clear: both;
}

.serviceDetail p
{
    line-height: 1.4em;
	font-size: inherit;
}

.serviceDetail iframe {
	width: 385px !important;
}

.serviceDetail .phone,
.serviceDetail .mobile,
.serviceDetail .email,
.serviceDetail .website,
.serviceDetail .facebook {
	margin-bottom: 2px;
}

.serviceDetail .postalAddress
{
	margin-bottom: 10px;
}


@media (max-width: 600px) {
  .serviceDetail {
    width: 240px;
  }
  .serviceList {
    width: 280px;
  }
  .serviceDetail iframe {
    width: 240px !important;
  }
}



/* Services End */


/*
.tab2641 .leftPane .containerWidth,
.tab2641 .leftColumn,
.tab2641 .leftColumn .subNav,
.tab2641 .leftColumn .leftPane,
.tab2643 .leftPane .containerWidth,
.tab2643 .leftColumn,
.tab2643 .leftColumn .subNav,
.tab2643 .leftColumn .leftPane {
	width: 140px;
}
*/

/* 
tab2641/tab2643: Stay
tab2651/tab2655: Indulge
tab2645/tab2656: Shop
tab2652/tab2657: Activities
tab2644/tab2658 : Weddings
*/

.tab2641 .leftColumn .subNav,
.tab2641 .leftColumn .leftPane,
.tab2643 .leftColumn .subNav,
.tab2643 .leftColumn .leftPane,
.tab2651 .leftColumn .subNav,
.tab2651 .leftColumn .leftPane,
.tab2655 .leftColumn .subNav,
.tab2655 .leftColumn .leftPane,
.tab2645 .leftColumn .subNav,
.tab2645 .leftColumn .leftPane,
.tab2656 .leftColumn .subNav,
.tab2656 .leftColumn .leftPane,
.tab2652 .leftColumn .subNav,
.tab2652 .leftColumn .leftPane,
.tab2657 .leftColumn .subNav,
.tab2657 .leftColumn .leftPane,
.tab2644 .leftColumn .subNav,
.tab2644 .leftColumn .leftPane,
.tab2658 .leftColumn .subNav,
.tab2658 .leftColumn .leftPane
 {
	width: 140px;
}

.tab2643 .rightPane .containerWidth,
.tab2655 .rightPane .containerWidth,
.tab2656 .rightPane .containerWidth,
.tab2657 .rightPane .containerWidth,
.tab2658 .rightPane .containerWidth {
	width: 400px;
}

.mobileBanner {
	display: none;
}

@media (max-width: 960px) {
	.mobileBanner {
		display: block !important;
	}

	.featurePane .ModDNNNivoSliderC	 {
		display: none;
	}
	
	.featurePane {
		height: auto;
	}
	
	.nav_rootItem a:link, .nav_rootItem a:visited, .nav_rootItem a:active, .nav_rootItem a:hover {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 0.9em;
	}
}

